## ruby-rsec 0.4.2

=== debian/changelog ===
ruby-rsec (0.4.2-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Strip unusual field spacing from debian/control.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + ruby-rsec: Add :all qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Lucas Kanashiro ]
  * d/p/0001-Fix-FTBFS-with-Ruby-3.2.patch: use Integer instead of Fixnum
  * Declare compliance with Debian Policy 4.6.2
  * d/control: depend on ${ruby:Depends} instead of the ruby interpreter

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 22 Feb 2024 18:09:43 -0300

ruby-rsec (0.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #880382)

 -- Michael Moll <kvedulv@kvedulv.de>  Tue, 31 Oct 2017 12:32:36 +0100
