=== debian/control ===
Source: ruby-rsec
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Michael Moll <kvedulv@kvedulv.de>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rsec.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rsec
Homepage: https://github.com/luikore/rsec
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rsec
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Parser / Regexp Combinator For Ruby
 Easy to use and extreme fast dynamic Parsing Expression
 Grammar (PEG) parser combinator, based on StringScanner.
