## ruby-rsec 1.0.0

=== debian/changelog ===
ruby-rsec (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net in d/watch.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions in control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Remove reverse-applicable d/p/0001-Fix-FTBFS-with-Ruby-3.2.patch.
  * Mark ruby-rsec as Multi-Arch: foreign.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 20 Oct 2025 18:15:55 -0500
