=== debian/watch ===
version=4
https://gemwatch.debian.net/rsec .*/rsec-(.*).tar.gz
